# This script read/write information about the fuses of Atmega32
# Goals:
# 1. switch to the external crystal, 16MHz
# 2. disable JTAG

# uncomment to read the values
avrdude -p m32  -c stk200 -i 10 -P /dev/parport0 -U lfuse:r:lowFuse.txt:h -U hfuse:r:highFuse.txt:h

# uncomment that to write new values
avrdude -p m32 -c stk200 -i 10 -P /dev/parport0 -U lfuse:w:0xEE:m -U hfuse:w:0xD9:m